.version.positive_energy_pilates_newcastle_about /* version checker */
{
	color: #000004;
	background-color: #02CE8B;
}

#page
{
	z-index: 1;
	width: 1141px;
	min-height: 827px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 11px 30px 62px 29px;
}

#pu10656
{
	width: 0.01px;
}

#u10656
{
	z-index: 39;
	width: 4px;
	height: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 235px;
}

#u10657
{
	z-index: 40;
	width: 4px;
	height: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 329px;
}

#u12644
{
	z-index: 41;
	width: 1141px;
	position: relative;
	margin-right: -10000px;
}

#menuu888
{
	z-index: 2;
	width: 1062px;
	margin-left: 32px;
	margin-top: 3px;
	position: relative;
}

#u906
{
	width: 141px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u907
{
	width: 139px;
	position: relative;
}

#u907:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u907.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u910-4
{
	width: 67px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 36px;
}

#u907:hover #u910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u907.MuseMenuActive #u910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u913
{
	width: 143px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u916
{
	width: 141px;
	position: relative;
}

#u916.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u917-4
{
	width: 69px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 36px;
}

#u916:hover #u917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u916.MuseMenuActive #u917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1969
{
	width: 169px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u1970
{
	width: 167px;
	position: relative;
}

#u1970.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u1973-4
{
	width: 95px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 36px;
}

#u1970:hover #u1973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u1970.MuseMenuActive #u1973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u937
{
	width: 153px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 459px;
}

#u940
{
	width: 151px;
	position: relative;
}

#u940.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u941-4
{
	width: 80px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 35px;
}

#u940:hover #u941-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u940.MuseMenuActive #u941-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u1351
{
	width: 159px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 614px;
}

#u1354
{
	width: 157px;
	position: relative;
}

#u1354.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u1356-4
{
	width: 86px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 35px;
}

#u1354:hover #u1356-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1354.MuseMenuActive #u1356-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u12568
{
	width: 287px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 775px;
}

#u12571
{
	width: 285px;
	position: relative;
}

#u12571.MuseMenuActive
{
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u12572-4
{
	width: 214px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 35px;
}

#u12571:hover #u12572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 214px;
	margin: 0px -10000px 0px 0px;
}

#u12571.MuseMenuActive #u12572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 214px;
	margin: 0px -10000px 0px 0px;
}

#pu11423-3
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 13px;
}

#u11423-3
{
	z-index: 43;
	width: 1122px;
	min-height: 966px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u11520-62
{
	z-index: 46;
	width: 1130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u11520-3
{
	font-size: 16px;
	line-height: 19px;
	color: #7F7F7F;
}

#u11520-5
{
	font-size: 22px;
	line-height: 26px;
	color: #7F7F7F;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-style: italic;
}

#u11520-6
{
	color: #FFFFFF;
}

#u11520-18
{
	font-size: 17px;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11520-16
{
	line-height: 20px;
}

#u11520-2,#u11520-17
{
	font-size: 28px;
	line-height: 34px;
	color: #7F7F7F;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u11520-31,#u11520-33,#u11520-35,#u11520-37,#u11520-39,#u11520-41,#u11520-43,#u11520-44
{
	font-size: 17px;
	line-height: 20px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-style: italic;
}

#u11520-8,#u11520-10,#u11520-12,#u11520-14,#u11520-21,#u11520-23,#u11520-25,#u11520-26,#u11520-28,#u11520-29,#u11520-45,#u11520-46,#u11520-48,#u11520-49,#u11520-51,#u11520-52,#u11520-54,#u11520-55,#u11520-57
{
	font-size: 17px;
	line-height: 20px;
	color: #000000;
}

#u11520-58
{
	font-size: 28px;
	line-height: 34px;
	color: #99CC33;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u11520-15,#u11520-19,#u11520-56,#u11520-59
{
	font-size: 17px;
	line-height: 20px;
	color: #FFFFFF;
}

#u11862-5
{
	z-index: 108;
	width: 855px;
	min-height: 82px;
	background-color: transparent;
	color: #99CC33;
	line-height: 34px;
	font-size: 28px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 877px;
	left: 136px;
}

#u11862-2
{
	color: #7F7F7F;
}

#u12664
{
	z-index: 113;
	width: 476px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 608px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

